RubyGems Navigation menu

easy_captcha 0.4.2

Captcha-Plugin for Rails

Versions:

  1. 0.6.5 - September 08, 2015 (74.5 KB)
  2. 0.6.4 - July 22, 2013 (74.5 KB)
  3. 0.6.3 - February 26, 2013 (73.5 KB)
  4. 0.6.2 - February 26, 2013 (73.5 KB)
  5. 0.6.1 - November 22, 2012 (73.5 KB)
  6. 0.4.2 - June 07, 2011 (71.5 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • rails ~> 3.0.0
  • rmagick >= 0
  • Development Dependencies (5):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.2
  • rspec ~> 2.3.0
  • simplecov >= 0.3.8
  • yard ~> 0.6.0
  • Owners:

    Authors:

    • Marco Scholl

    SHA 256 checksum:

    e454796ba47c62a92a55c0c042949ea3e445b3eb714d2d633bc5afb1d08d2aca

    Total downloads 116,215

    For this version 3,273

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: